<template>
  <view>
    首页
    <button @click="changeUserType">切换用户</button>
  </view>
</template>

<script>
export default {
  name: "index",
  methods:{
    changeUserType(){
      this.$Router.push({
        path: '/pages/user/register?redirect=1'
      })
    },
  }
}
</script>

<style scoped>

</style>
